Subject: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 08:17:03 +0000

>> I have just pulled latest Emacs and used with -Q option: 
>> `global-text-scale-adjust' which I have used last days upon first 
>> startup.
>
> I cannot reproduce this with the current master branch, FWIW.  Maybe 
> it's X-specific or something.
>

It looks strangely similar to the problem that Dmitry described in 
bug#52493.  It seems to be specific to some version of some specific 
window managers.  I tried both recipes (the one of Dmitry and this one) 
with five different window managers and could not reproduce these problem.

Jean, can you please tell us which window manager you use, which exact 
version it is, and with which exact revision of the Emacs repository you 
see that problem?